function confirmPDF() {
    Swal.fire({
        title: 'Potvrdi slanje',
        text: "Dokument će se poslati administratoru.",
        icon: 'info',
        showCancelButton: true,
        confirmButtonColor: '#3085d6',
        cancelButtonColor: '#d33',
        cancelButtonText: 'Poništi',
        confirmButtonText: 'Da, pošalji'
      }).then((result) => {
        if (result.isConfirmed) {
            var url = "inc/mjesecna_statistika";
            var xhr = new XMLHttpRequest();
            xhr.open("GET", url, true);
            xhr.onreadystatechange = function() {
                if (xhr.readyState === 4 && xhr.status === 200) {
                }
            };
            xhr.send();
            Swal.fire(
                'Poslano!',
                'Statistika je poslana.',
                'success'
            )
        }
    })
}
